<?php 
session_start();
require('headerHome.inc');
require('menuHome.inc');
?>

<center>
<h2>GeoThms - Geometry Framework</h2>
</center>


<?php
require('.gttu.php');

// coloca os valores de utilizador e senha nas variáveis de Sessão
<?php 

echo "<meta http-equiv='refresh' content='0; url=index.html' />";

?>
